@font-face {
  font-family: 'Avenir Regular';
  src: url('../fonts/AvenirRegular/Avenir Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir Light';
  src: url('../fonts/AvenirLight/Avenir Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir Black';
  src: url('../fonts/AvenirBlack/Avenir Black.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir Heavy';
  src: url('../fonts/AvenirHeavy/Avenir Heavy.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir Book';
  src: url('../fonts/AvenirBook/Avenir Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gobold Extra1';
  src: url('../fonts/Gobold Extra1.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



